<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>

    <title>Trockenstress</title>

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <link rel="icon" href="images/icon.png"/>

    <link rel="stylesheet" href="css/material_icons.css"/>
    <link rel="stylesheet" href="css/fontawesome.css"/>
    <link rel="stylesheet" href="css/materialize.min.css"/>
    <link rel="stylesheet" href="css/c3.min.css"/>
    <link rel="stylesheet" href="css/ol.min.css">
    <link rel="stylesheet" href="css/nouislider.min.css"/>

    <link rel="stylesheet" href="css/index_css.css"/>
</head>

<body>
<!-- Radio Button for selected Data -->
<div class="row">
    <div class="col s12">
        <div class="card hoverable">
            <div class="card-content">
                <span class="card-title trn">usedData</span>
                    <form action="#">
                        <p>
                            <label>
                                <input
                                        onclick="handleDatatypeChange('etap')"
                                        name="datatype"
                                        id="data_etap"
                                        type="radio"
                                        checked
                                />
                                <span class="trn black-text" id="waterPlantsText">waterPlants</span>
                            </label>
                        </p>
                        <p>
                            <label>
                                <input onclick="handleDatatypeChange('swb')" name="datatype" id="data_swb"
                                    type="radio"/>
                                <span class="trn" id="waterGroundText">waterGround</span>
                            </label>
                        </p>
                    </form>
            </div>
        </div>
    </div>
</div>

<!-- Slider und Play Buttons -->
<div class="row">
    <div class="col s12">
        <div class="card hoverable">
            <div class="card-content">
                <span class="card-title trn">yearTitle</span>
                <div class="row">
                    <form>
                        <div class="col s12 m9 l10">
                            <p class="range-field">
                                <input
                                        type="range"
                                        onclick="yearChangeAnimationTimeout()"
                                        id="yearSlider"
                                        min="1981"
                                        max="2018"
                                        value="1981"
                                        step="1"
                                />
                            </p>
                        </div>
                        <div class="col s12 m3 l2">
                            <!-- Video Buttons -->
                            <a onclick="toggleAnimation()" class="waves-effect waves-light btn-floating green darken-1"
                            ><i id="btn_animation" class="fa fa-play"></i></a
                            >
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Karte -->
<div class="row" id="mapscroll">
    <div class="col s10">
        <!-- SVG -->
        <div id="map" class="map"></div>
    </div>

    <!-- Jahreszahl -->
    <div class="col s2">
        <h4 id="span_year"></h4>
    </div>

    <!-- Legende -->
    <div class="col s2">
        <div class="row" id="etap-key">
            <p id="leg_1">
            <div class="backgroundlegETAP1 key-bullet"></div>
            &le; 0.40
            </p>
            <p id="leg_2">
            <div class="backgroundlegETAP2 key-bullet"></div>
            0.41 - 0.50
            </p>
            <p id="leg_3">
            <div class="backgroundlegETAP3 key-bullet"></div>
            0.51 - 0.60
            </p>
            <p id="leg_4">
            <div class="backgroundlegETAP4 key-bullet"></div>
            0.61 - 0.70
            </p>
            <p id="leg_5">
            <div class="backgroundlegETAP5 key-bullet"></div>
            0.71 - 0.80
            </p>
            <p id="leg_6">
            <div class="backgroundlegETAP6 key-bullet"></div>
            0.81 - 0.90
            </p>
            <p id="leg_7">
            <div class="backgroundlegETAP7 key-bullet"></div>
            0.91 - 1.00
            </p>
        </div>

        <div class="row" id="swb-key" style="display: none;">
            <p id="leg_1">
            <div class="backgroundlegSWB1 key-bullet"></div>
            &le; -250mm
            </p>
            <p id="leg_2">
            <div class="backgroundlegSWB2 key-bullet"></div>
            -249mm - -200mm
            </p>
            <p id="leg_3">
            <div class="backgroundlegSWB3 key-bullet"></div>
            -199mm - 150mm
            </p>
            <p id="leg_4">
            <div class="backgroundlegSWB4 key-bullet"></div>
            -149mm - -100mm
            </p>
            <p id="leg_5">
            <div class="backgroundlegSWB5 key-bullet"></div>
            -99mm - -50mm
            </p>
            <p id="leg_6">
            <div class="backgroundlegSWB6 key-bullet"></div>
            &gt; -50mm
            </p>
        </div>
    </div>
</div>

<!-- JavaScript at end of body for optimized loading -->

<script src="js/jquery-3.6.0.min.js"></script>
<script src="js/materialize.min.js"></script>
<script src="js/d3.v5.min.js"></script>
<script src="js/c3.min.js"></script>
<script src="js/ol.min.js"></script>
<script src="js/geotiff.js"></script>
<script src="js/proj4.js"></script>
<script src="js/epsg_2056.js"></script>

<script type="text/javascript" src="js/jquery.translate.js"></script>
<script type="text/javascript" src="js/translations.js"></script>

<!-- own JS -->
<script type="text/javascript" src="js/map_js.js"></script>
</body>
</html>
